/*************************
 insight & slide 共用樣式  
 *************************/
.slide,
.insight,
.insight-inner {
    position: relative;
    overflow: hidden;
    background: url(../img/info.jpg) no-repeat 100% fixed;
    box-shadow: inset 0 20px 40px #adadad50;
}

.slide-img {
    overflow: hidden;
    border-radius: 20px;
    background-image:  linear-gradient(90deg, #d8f5ff 30%, #e1ffee 70%);
    box-shadow: 0 3px 6px #9090a050;
    border: 1px solid #b0deee;
    padding: 10px;
}

.slide-img img {
    width: 100%;
    border-radius: 14px;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.slide-box{
    position: relative;
}
.slide-box a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.slide-box:hover .slide-img img {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
}

.slide-box h5 {
    margin: 10px 0 30px;
    color: #2b3150;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    min-height: 48px;
    font-size: 18px;
    line-height: 1.4;
    transition: all .3s ease-in-out;
}

.slide-box:hover h5 {
    color: var(--main-color);
}

@media (max-width:767px) {
    .slide-box h5 {
        font-size: 24px;
    }
  }




/* insight */

.insight .slide-img{
    padding: 16px;
    background-color: #fff;
    background-image: none;
}
.insight .slide-img img{
    border-radius: 8px;
}
.insight h4{
    margin: 50px 0 24px;
    background-image: url(../img/agenda-bc.png), linear-gradient(90deg, #d8f5ff 30%, #e1ffee 70%);
    display: inline-block;
    border-radius: 10px;
    padding: 10px 20px;
}
.insight .slide-box{
    margin-bottom: 30px;
}
.insight .slide-box h5{
    margin: 10px 0 10px;
}
.insight .slide-box:hover h5 {
    color: #3051aa;
}
.insight .slide-box p{
    text-align: right;
    margin-bottom: 3px;
    font-size: 16px;
    line-height: 1.5;
}
.insight .slide-box span{
    color: var(--main-color);
}
.insight .slide-box span::before{
    content: url(../img/icon/splotch.svg);
    display: inline-block;
    width: 16px;
    height: auto;
}





/* insight-inner */


.inner-box{
    background-color: #fff;
    padding: 40px;
    border: 1px solid #bdc2dd;
    box-shadow: 0 3px 6px #9090a050;
}

.inner-img {
    width: 100%;
    margin-bottom: 2rem;
}

.inner-txt h3{
    margin-bottom: 20px;
}

.inner-txt p {
    font-size: 18px;
}